<template>
  <div id="dashboard" class="container">
    <div class="title-index">
      <span>Thông tin tài chính</span>
      <div class="hr" />
    </div>
    <v-row justify="space-between" align="center" class="my-4">
      <v-col v-for="item in economicInfo" :key="item.title" md="4">
        <v-card elevation="5" max-height="100">
          <v-row justify="start" align="start">
            <v-col md="3">
              <v-avatar size="70" tile class="ml-3">
                <v-img :src="item.src" />
              </v-avatar>
            </v-col>
            <v-col md="9">
              <v-card-title class="text-md-body-1 font-weight-bold pt-0">
                {{ item.title }}
              </v-card-title>
              <v-card-text>
                <h2 class="text-md-h5 font-weight-bold">
                  150.000.000 VNĐ
                </h2>
              </v-card-text>
            </v-col>
          </v-row>
        </v-card>
      </v-col>
    </v-row>
    <div class="title-index">
      <span>Khởi tạo nhanh dịch vụ</span>
      <div class="hr" />
    </div>
  </div>
</template>

<script>

export default {
  name: 'Dashboard',
  data () {
    return {
      economicInfo: [
        {
          title: 'Số dư tài khoản',
          src: require('~/assets/images/balance.png')
        },
        {
          title: 'Dư nợ hóa đơn',
          src: require('~/assets/images/invoice.png')
        },
        {
          title: ' Số tiền cần nạp',
          src: require('~/assets/images/paypal.png')
        }
      ]
    }
  }
}
</script>
<style lang="scss" scoped>
  #dashboard {
    .title-index {
      display: flex;
      align-items: center;
      justify-content: flex-start;
      font-size: 1.25rem;
      font-weight: 500;
      white-space: nowrap;
      .hr {
        width: 100%;
        height: 2px;
        background: #1e1e1e;
        margin-left: 10px;
      }
    }
    &.container{
      width: 1264px;
      margin: 0 auto;
    }
  }
</style>
